@charset "utf-8";

/**
 * modal css style
 */

#login_modal {}

#login_modal .modal-content {
	border-radius: 0;
}


#login_modal .modal-header {
	position: relative;
	border-bottom: 8px solid #59C65F;
	text-align: center;
}
#login_modal .modal-header h4{
	color: #59C65F;
	font-size: 24px;
}

#login_modal .modal-header button.close {
	position: absolute;
	top:-25px;
	right: -25px;
	width: 50px;
	height: 50px;
	margin-top: 0;
	background:#59C65F;
	border-radius: 50%; opacity: 1; float: none; text-shadow: none; color: #FFF;
}
#login_modal .modal-body {
	padding: 50px 100px 10px;
}
#login_modal .modal-body .form-group label {
	width: 124px;
	font-size: 16px;
}
#login_modal .modal-body input[type="text"],
#login_modal .modal-body input[type="password"] {
	width: 270px;
	height: 50px;
	border-radius: 10px;
}

#login_modal .modal-body .nextLogin {
	width: 100%;
	line-height: 2em;
	text-align: center;
}
#login_modal .modal-body input[type="checkbox"] {
	margin-right: 10px;
}
#login_modal .modal-body a:link { color: #59C65F;}
#login_modal .modal-body a:hover { text-decoration: underline;}


#login_modal .modal-footer {
	border-top: none;
	text-align: center;
}
#login_modal .modal-footer .btn {
	position: relative;
	width: 200px;
	height: 60px;
	padding: 0;
	font-weight: bold;
	font-size: 18px;
	border-radius: 0;
}
#login_modal .modal-footer .btn img {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 15px;
	right: 15px;
}
#login_modal .modal-footer a.btn { font-size: 14px;	width: 250px; padding-top: 10px; }

